Bug 511340 - gparted should depend on vim-common
gparted should depend on vim-common
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 14:55 EDT by Henry Lajoie
Modified: 2009-08-19 19:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4.6-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-19 19:18:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henry Lajoie 2009-07-14 14:55:34 EDT
Description of problem:
when gparted needs to update the boot sector of an NTFS volume, it tries to use /usr/bin/xxd which is provided by vim-common

Version-Release number of selected component (if applicable):
gparted-0.4.5-1.fc11.i586

How reproducible:
always

Steps to Reproduce:
1. copy/paste an NTFS partition

Actual results:
vim-common is not in dependencies
the operation silently fails and the next step is executed

Expected results:
vim-common is in dependencies, or at least an error message when the operation fails

Additional info:
Comment 1 Fedora Update System 2009-08-11 20:08:58 EDT
gparted-0.4.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gparted-0.4.6-1.fc11
Comment 2 Deji Akingunola 2009-08-11 20:33:59 EDT
Latest gparted doesn't depend on xxd anymore.
Comment 3 Fedora Update System 2009-08-12 16:58:16 EDT
gparted-0.4.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gparted'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8515
Comment 4 Fedora Update System 2009-08-19 19:17:57 EDT
gparted-0.4.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.